Subject: Request for information about vendor-specific options

From: "Barr Hibbs" <[email-masked]>
Date: Wed, 8 Aug 2001 08:01:12 -0700

In the DHC working group meeting in London, Ralph Droms asked if we could
consolidate the vendor-specific options implemented or supported by various
vendors of DHCP clients, servers, relay agents, and ancillary elements (such
as packet sniffers/decoders) which will become an informational RFC, that I
imagine would be updated 1 or 2 times per year as implementations change.

My request is that if you know of any non-proprietary vendor-specific
options, would you please send them to me, following the option description
in RFC2133, including the vendor and product identification, so that I can
gather them together before the Salt Lake City working groups meeting in
December.

Thanks in advance for your help!

--Barr